/* CSS Document */
body
{
padding:0px;
margin:0px;
}
#all
{
width:1003px;
height:1500px;
margin:0 auto;
background:#FFFFFF;}
.header
{
width:1003px;
height:420px;
float:left;
background:#FFFFFF;
}
.bodyer
{
width:1003px;
height:100%;
float:left;
margin-top:10px;}
.footer
{
width:1003px;
height:83px;
line-height:20px;
padding-top:10px;
float:left;
background:url(http://qijianwangye.com/images/gb.jpg) repeat-x;}
.logo
{
width:1003px;
height:93px;
float:left;}
.daoh
{
width:1003px;
height:34px;
float:left;
background:url(http://qijianwangye.com/images/dhb.jpg) repeat-x;}

.lefter
{
width:252px;
height:100%;
float:left; margin-left:2px;}
.righter
{
width:745px;
height:100%;
float:left;
margin-left:3px;
}
.cplb
{
width:252px;
float:left;
height:100%;}
.cplt
{
width:252px;
height:27px;
float:left;
background:url(http://qijianwangye.com/images/zct.jpg) no-repeat ;}
.cpz
{
width:252px;
height:100%;
float:left;}
.cpdi
{
width:252px;
height:14px;
float:left;
background:url(http://qijianwangye.com/images/lbd.jpg) no-repeat; }
.lxwm
{
width:252px;
float:left;
height:100%;
margin-top:5px;
}
.lxt
{
width:252px;
height:27px;
float:left;
background:url(http://qijianwangye.com/images/zct.jpg) no-repeat;}
.lzzhu
{
width:250px;
height:100%;
float:left;
border:1px solid #CBDDDF;
border-top:none;
background:#F6F7FB;}
.yczhu
{
width:745px;
height:100%;
float:left;}
.yct
{
width:745px;
height:27px;
float:left;
background:url(http://qijianwangye.com/images/dt.jpg) no-repeat;}
.ycdi
{
width:743px;
float:left;
border-top:none;
height:100%;
border:1px solid #CBDDDF;
background:#F6F7FB;}